/* {{brand_short}} colors */
/* --color-blue:   #3182ce; link */
/* --color-cyan:   #c3dafe; info */
/* --color-red:    #e53e3e; error */

:root > * {
    /* LINK */
    --color-blue: hsla(209, 62%, 50%);
    /* --color-blue: #3182ce; */
    --color-blue--light: hsla(209, 62%, 50%, 0.2);

    --color-green: #48bb78; /* success */
    --color-yellow: #ecc94b;
    --color-red: #e53e3e; /* error */
    --md-typeset-a-color: var(--color-blue);
    /* bg on nav */
    --md-primary-fg-color: var(--color-blue);

    /* Background */
    --default-bg-color: #f7fafc;
    /* Border */
    --default-border-color: #e2e8f0;

    /* Code color shades (inline) */
    --md-code-fg-color: var(--color-blue);
    --md-code-bg-color: hsla(0, 0%, 96%, 1);

    /* Background & co */
    --md-primary-fg-color: var(--default-bg-color);
    --md-primary-fg-color--light: var(--default-bg-color);
    --md-primary-fg-color--dark: var(--default-bg-color);

    --md-primary-bg-color: black;
}

/* Scrollbar color  */
.md-search__scrollwrap:hover,
.md-sidebar__scrollwrap:hover {
    scrollbar-color: var(--color-blue) transparent;
}

/* Navigation */
.md-nav__item .md-nav__link--active {
    color: var(--color-blue);
    font-weight: 600;
    text-decoration: underline;
}

a.md-tabs__link--active {
    color: var(--color-blue);
    font-weight: 900;
}

/* Search input */
.md-search__form,
.md-search__form:hover {
    background-color: white;
}

.md-search__form input::placeholder {
    color: var(--md-primary-bg-color);
}

/* Buttons */
.md-typeset .md-button {
    background-color: var(--color-blue);
    border-color: var(--color-blue);
    color: white;
}

.md-button.btn-labid {
    background-color: white;
    border-color: var(--color-blue);
    color: var(--color-blue);
}

.md-button.btn-labid.btn-red {
    background-color: white;
    border-color: var(--color-red);
    color: var(--color-red);
}

.md-button.btn-labid-solid {
    background-color: var(--color-blue);
    color: white;
}

.md-button.btn-black {
    color: black;
    border-color: black;
}

.md-button.btn-labid-alt {
    color: black;
    border-color: var(--default-border-color);
    background-color: var(--default-bg-color);
}

.md-button.btn-embl {
    color: white;
    background-color: #18974c;
    border-color: transparent;
}
.md-typeset .md-button.btn-embl:hover,
.md-typeset .md-button.btn-embl:focus {
    background-color: #6cc24a;
    border-color: transparent;
}

.md-typeset a.is-link-icon {
    color: #18974c;
}

.md-typeset a.is-link-icon:hover,
.md-typeset a.is-link-icon:focus {
    color: #6cc24a;
}
/* Text */

.is-blue,
.has-text-blue {
    color: var(--color-blue);
}

.is-info,
.has-text-info {
    color: #00b8d4;
}

.has-text-warning {
    color: var(--color-yellow);
}

.is-red,
.has-text-red,
.has-text-danger {
    color: var(--color-red);
}

.is-green,
.has-text-green,
.has-text-success {
    color: var(--color-green);
}

.has-text-watermark {
    color: var(--md-primary-bg-color);
    opacity: 0.3;
}
